.gift-section-1 p {
  font-size: 18px; }

.gif-container-img {
  margin-top: 20px;
  width: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex; }
  .gif-container-img img {
    border-radius: 22px;
    -webkit-box-shadow: -12px 15px 42px 0px rgba(0, 0, 0, 0.75);
    box-shadow: -12px 15px 42px 0px rgba(0, 0, 0, 0.75);
    margin: 0 auto; }

.giftprecio_container {
  margin-top: 8%; }
  .giftprecio_container h2 {
    text-align: center;
    text-transform: uppercase; }

.gift_lista_precios {
  text-align: center; }
  .gift_lista_precios ul {
    list-style: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
    .gift_lista_precios ul li {
      border: 2px solid #000;
      padding: 20px 0;
      margin: 0 30px;
      border-radius: 50px 50px 50px 50px;
      width: 70px;
      height: 70px; }
      .gift_lista_precios ul li a {
        text-decoration: none;
        color: #000; }
    .gift_lista_precios ul .negrita {
      font-weight: bold;
      padding: 0 0;
      font-size: 48px; }

.gift-formulario-container {
  margin-top: 30px; }
  .gift-formulario-container input, .gift-formulario-container textarea {
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    padding: 12px;
    font-size: 16px;
    border: none;
    border-radius: 0;
    color: #fff; }
    .gift-formulario-container input::-webkit-input-placeholder, .gift-formulario-container textarea::-webkit-input-placeholder {
      color: #fff; }
    .gift-formulario-container input:-ms-input-placeholder, .gift-formulario-container textarea:-ms-input-placeholder {
      color: #fff; }
    .gift-formulario-container input::-ms-input-placeholder, .gift-formulario-container textarea::-ms-input-placeholder {
      color: #fff; }
    .gift-formulario-container input::placeholder, .gift-formulario-container textarea::placeholder {
      color: #fff; }
    .gift-formulario-container input::active, .gift-formulario-container textarea::active {
      border: none; }
  .gift-formulario-container button {
    /*text-transform: uppercase;*/
    background-color: #47a592;
    border: none;
    color: #fff;
    line-height: 2em;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 5px;
    font-size: 25px;
     }

@media (max-width: 1025px) {
  .gif-container-img {
    display: block; }
  img {
    width: 100%; } }

.gift_lista_precios {
  text-align: center; }
  .gift_lista_precios ul {
    list-style: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
    .gift_lista_precios ul li {
      border: 2px solid #000;
      padding: 20px 0;
      margin: 0 5px;
      border-radius: 50px 50px 50px 50px;
      width: 60px;
      height: 60px; }
      .gift_lista_precios ul li a {
        text-decoration: none;
        color: #000; }
    .gift_lista_precios ul .negrita {
      font-weight: bold;
      padding: 0 0;
      font-size: 40px; }
